Subject: Ticket Assigned - 9564059085/ POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 08:46:40 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564059085/ POD Gulbar                    Hi           12:04 PM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:04 PM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:04 PM, 06th Apr                     Gulbar                    Your order 9564059085 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://homebox.app.link/TEU4X4o6Zob           12:04 PM, 06th Apr                     Gulbar                    Why I receive this message When it’s not delivered yet and no one called me also           12:05 PM, 06th Apr                     Gulbar                    I’m expecting this delivery since 2 days and today must be delivered           12:05 PM, 06th Apr                     Gulbar                    Pls check and confirm me exactly what time today           12:05 PM, 06th Apr                     Gulbar                    Thank you           12:05 PM, 06th Apr                     Gulbar                    I’m tired from this bad service           12:05 PM, 06th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:06 PM, 06th Apr                   New                   If you have any pictures that you would like to share, please do that.            12:06 PM, 06th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:06 PM, 06th Apr                   MALEK                   Hi Gulbar. Thank you for contacting us. My name is gaurav.           12:06 PM, 06th Apr                     Gulbar                    Hi yes pls read properly and reply me my messages           12:07 PM, 06th Apr                   MALEK                   Please allow me a moment and I will check on this for you.           12:07 PM, 06th Apr                   MALEK                   We sincerely apologize for any inconvenience caused, we have escalated this issue. Our team is working on your issue, and will get back to you as soon as possible. We request you to please allow us some time so we can work on this and do the needful.           12:12 PM, 06th Apr                     Gulbar                    Yes pls check  Yesterday same message I received with apologies           12:12 PM, 06th Apr                     Gulbar                    I need my 2 chairs to be delivered to JLT as per order address           12:13 PM, 06th Apr                     Gulbar                    I can’t listen your apologies that you solving issues now since 3days           12:13 PM, 06th Apr                     Gulbar                    Please give me a call and I need to speak to someone who can give me proper reply when it will be delivered today           12:13 PM, 06th Apr                     Gulbar                    I don’t want unclear such reply           12:14 PM, 06th Apr                     Gulbar                    Call me now           12:14 PM, 06th Apr                   Alhamzi                   Please wait while we check the details.            12:19 PM, 06th Apr                   Alhamzi                   We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.  We request you to allow us some more time.   Thank you for your understanding and cooperation.           12:26 PM, 06th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:26 PM, 06th Apr                     Gulbar                    What do you mean other You don’t solve my issue yet           12:26 PM, 06th Apr                     Gulbar                    Pls don’t send me ready messages with apologies           12:26 PM, 06th Apr                     Gulbar                    I Need proper reply           12:26 PM, 06th Apr                     Gulbar                    Pls read what I wrote then reply           12:26 PM, 06th Apr                     Gulbar                    Otherwise pls don’t waste my time           12:27 PM, 06th Apr                   Alhamzi                   As per the information we have the order is delivered on Apr 6  but we will follow up regarding this issue and we will do our best to deliver the order ASAP           12:32 PM, 06th Apr                   Alhamzi                   We request you to allow us some more teime           12:32 PM, 06th Apr                   Alhamzi                   time*           12:32 PM, 06th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:32 PM, 06th Apr                     Gulbar                    I’m tired to explain           12:33 PM, 06th Apr                     Gulbar                    I received message from home box that my order is delivered but I’m home from morning and nothing delivered and no one called           12:33 PM, 06th Apr                     Gulbar                    Pls check and let me know           12:34 PM, 06th Apr                     Gulbar                    As I properly mentioned address for this order is JLT Moveinpick Laguna  For another order is Marina Sparkle which set due delivery as tomorrow           12:34 PM, 06th Apr                   Alhamzi                   As per the information we have the order is delivered on Apr 6 but we will follow up regarding this issue and we will do our best to deliver the order ASAP           12:37 PM, 06th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:37 PM, 06th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:37 PM, 06th Apr                     Gulbar                    Are you ok           12:37 PM, 06th Apr                     Gulbar                    I said not delivered           12:37 PM, 06th Apr                     Gulbar                    I’m home here           12:37 PM, 06th Apr                     Gulbar                    No one called or delivered           12:37 PM, 06th Apr                     Gulbar                    Pls. Call me now           12:37 PM, 06th Apr                     Gulbar                    I can’t accept this service really           12:38 PM, 06th Apr                     Gulbar                    Call me now           12:38 PM, 06th Apr                     Gulbar                    How you puting status delivered if I don’t receive my order still?????           12:38 PM, 06th Apr                     Gulbar                             12:38 PM, 06th Apr                     Gulbar                    Why they mentioned delivered when I didn’t receive           12:38 PM, 06th Apr                     Gulbar                    ????????????           12:39 PM, 06th Apr                     Gulbar                    Please give me number where I can call           12:40 PM, 06th Apr                   Alhamzi                   yes we will follow up with the delivery partner regarding your order and we will inform them to make your order of their priority           12:43 PM, 06th Apr                   Alhamzi                   please do not worry and allow us some time wild we work on your issue           12:43 PM, 06th Apr                   Alhamzi                   Do not hesitate to contact us for more assistance            12:45 PM, 06th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4134158